body
{
	background:#ffffff url('header_bg.png') top repeat-x;
	margin:0px;
	padding:0px;
}
img
{
	border:0px;
}
a
{
	color:#333333;
	text-decoration:none;
}
a:hover
{
	color:#000000;
}
.site
{
}
.header
{
	height:203px;
	background:url('header.png') no-repeat;
	width:1000px;
	margin:auto;
}
.header span
{
	display:block;
	font-size:70px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding-top:30px;
	text-align:center;
}
.foot
{
	width:1000px;
	margin:auto;
	text-align:center;
	height:47px;
	padding-top:30px;
	background:url('bottom.png') no-repeat center;
}
.foot a,.foot
{
	color:#444444;
}
.foot:hover a,.foot:hover
{
	color:#222222;
}
.foot a:hover
{
	color:#000000;
}
.menu_v
{
	float:left;
	width:237px;
}
.menu_v_top
{
	padding-top:23px;
	text-align:center;
	font-size:16px;
	color:#000000;
	background:url('menu_top.png') no-repeat center top;
	height:21px;
	font-weight:bold;
}
.menu_v_ctn
{
	background:url('menu.png') repeat-y center top;
}
.menu_v_bottom
{
	padding-left:20px;
	background:url('menu_bottom.png') no-repeat center bottom;
}
.corp
{
	width:984px;
	padding-bottom:12px;
	color:#000000;
	margin:auto;
}
.corp_top
{
	background:url('contenu_top.png') no-repeat center top;
	margin-left:237px;
	width:747px;
	padding-top:44px;
}
.corp_ctn
{
	background:url('contenu.png') repeat-y top center;
}
.corp_bottom
{
	padding-left:26px;
	padding-right:19px;
	background:url('contenu_bottom.png') no-repeat bottom center;
}
.clean
{
	clear:both;
}
h1,h2,h3,h4,h5,h6,p
{
	margin:0px;
}
h1,h2,h3
{
	color:#333333;
	border-bottom:2px solid #555555;
	margin-left:10px;
	padding-top:5px;
}
h4,h5,h6
{
	color:#333333;
	margin-left:10px;
	padding-top:5px;
}
.paragraphe,p
{
	padding-left:10px;
	padding-bottom:5px;
	padding-top:5px;
}
ul,ol
{
	margin:0px;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:10px;
}